# WebhookSubscribers Webhook configurations enable organizations to receive real-time event notifications via HTTP callbacks. Organizations can configure a single webhook endpoint to receive notifications about events such as project or offering, creation or changes. Each webhook includes a secret key for validating the authenticity of incoming requests.Only one Webhook Subscriber is currently allowed per organization. ## Create Webhook Configuration - [POST /v1/webhook-subscribers](https://developer.getparallax.com/api-documentation/swagger/webhooksubscribers/createwebhooksubscriber.md): Creates a webhook configuration for the organization to receive event notifications via HTTP callbacks. ## Update Webhook Configuration - [PATCH /v1/webhook-subscribers/{id}](https://developer.getparallax.com/api-documentation/swagger/webhooksubscribers/updatewebhooksubscriber.md): Updates the callback URL for an existing webhook configuration. ## Subscribe to Webhook Topic - [POST /v1/webhook-subscribers/{id}/subscriptions](https://developer.getparallax.com/api-documentation/swagger/webhooksubscribers/createsubscription.md): Creates a subscription to a specific webhook topic for an existing webhook configuration. The webhook will receive notifications for events matching the specified topic.